<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <Font name="Microsoft YaHei" size="20" bold="false" italic="false" indexfont="yahei_20"/>
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" default="true"/>
    <VerticalLayout bkcolor="login_tip_bkcolor" name="delete_account_inner" bordercolor="login_tip_bordercolor"  borderround="4,4">
        <Label name="title" text="删除账号后" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" padding="0,29,0,0"  lineheight="26" height="26"/>
        <Label text="再次登录需重新验证" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" lineheight="26" height="26"/>

        <HorizontalLayout height="40" padding="0,33,0,0">
            <Control />
            <Button name="agree_delete_btn" text="确定" textcolor="login_agree_textcolor" style="login_style" width="140" height="40" indexfont="yahei_16" borderround="4,4"/>
            <Control width="16"/>
            <Button name="cancel_btn" text="取消" bkcolor="login_cancel_bkcolor" width="140" height="40" indexfont="yahei_16" textcolor="login_cancel_textcolor" borderround="4,4"/>
            <Control />
        </HorizontalLayout>
    </VerticalLayout>
</Window>